/* Add here all your CSS customizations */

.ds-dark-blue-text{
	color: #1d3853;
}

.ds-light-blue-text{
	color: #336699 !important;
}

.margin-top-90{
	margin: 90px 0px 0px 0px;
}

.font-18{
	font-size: 18px !important;
}

.nouppercase{
	text-transform: none;
}

#servicesanchor{
	  display: block;
  height: 115px; /*same height as header*/
  margin-top: -150px; /*same height as header*/
  visibility: hidden;
}

.padding-bottom-10{
	padding-bottom: 10px;
}

.small-staff-frame{
	padding-bottom: 10px;
	width: 200px;
}

#tech{

}

#tech2{

}

.team-subtitle{
}